/*
	Theme Name: 1440basetheme
	Description: This is the 1440basetheme created for the Genesis Framework.
	Author: 1440 Design
	Author URI: http://www.studiopress.com/
	Version: 2.0.1
 
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 2.0.1
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
	- Media Queries
		- max-width: 1139px
		- max-width: 1023px
		- max-width: 767px

*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #f5f5f5;
	color: #403F38;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.2;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #666;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
	margin-bottom: -0.4rem;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 40px 40px 24px;
	margin: 4rem 4rem 2.4rem;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: 'Merriweather', serif;
	font-weight: 300;
	line-height: 1.2;
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 22px;
	font-size: 2.2rem;
}

h4 {
	font-size: 18px;
	font-size: 1.8rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

.home iframe{
	border: none;
	margin-left: 10%;
}



img {
	height: auto;
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 1px 1px 3px #eee inset;
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 16px;
	padding: 1.6rem;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #56554E;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 16px 24px;
	padding: 1.6rem 2.4rem;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #FDC131;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 0px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
	padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */
.home .site-inner{
padding-top: 0px;
}


.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1140px;
}

.site-inner {
	clear: both;
	padding-top: 40px;
	padding-top: 4rem;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 740px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 360px;
}

.sidebar ul {
  padding: 30px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}


.home .one-half{
    width: 56.5%;
    margin-bottom: 16px;
}

.home .one-half.first {
  width: 35%;
}

.quality img {
  margin-left: 63px;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
        margin-right: 14px;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.archive-description {
	padding: 40px 40px 24px;
	padding: 4rem 4rem 2.4rem;
}

.author-box {
	padding: 40px;
	padding: 4rem;
}

.author-box-title {
	color: #333;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box a {
	border-bottom: 1px solid #ddd;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 25px;
	font-size: 2.5rem;
	line-height: 1;
}	


.content .entry-title,
.sidebar .widget-title{
	color: #FDC131;
  	padding: 14px;
 	background-color: #403F38;
	margin-bottom: 0px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #FDC131;
}

.entry-title a:hover {
	color: #FDC131;
}

.widget-title {
	font-size: 33px;
	font-size: 3.3rem;
	margin-bottom: 14px;
	margin-bottom: 1.4rem;
	text-transform: capitalize;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/*--------------Announcements--------------*/


.announcement .widget-wrap {
	background-color: #FDC131;
	border-style: solid; border-width:15px; border-color: #FFFFFF;
	margin-top: 20px;
	padding: 20px 20px 0px 20px;
	padding: 2rem 2rem 0rem 2rem;
}

.announcement .entry-title a {
	color: #333;
}

announcement .entry {
	margin-bottom: 10px;
	margin-bottom: 1rem;
	padding: 40px 40px 24px;
	padding: 4rem 4rem 2.4rem;
}

.announcement .featured-content .entry {
        background-color: #FDC131;
	border-bottom: none;
    	margin-bottom: 10px;
    	margin-bottom: 1rem;
    	padding: 0px;
    	padding: 0rem;
}


/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	margin-bottom: 2rem;
	padding: 0 0 24px;
	padding: 0 0 2.4rem;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #f15123;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 16px;
	padding: 1.6rem;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
	margin: 1.6rem 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
	font-size: 1.4rem;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */
img.alignleft.strapline {
  margin-left: 22%;
  margin-bottom: 0px;
  margin-top: 1%;
  width: 317px;
  height: 13px;
}

.site-header {
	background-color: #3C3B35;
}


.widget-area.header-widget-area {
    color: #FDC131;
}


.site-header .wrap {
	padding: 20px 0;
	padding: 2rem 0;
}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-family: Lato, sans-serif;
	font-weight: 700;
	padding: 16px 0;
	padding: 1.6rem 0;
	width: 320px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.site-description {
	color: #999;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	background: url('images/CF_logo_header.png') no-repeat left;
	padding: 0;
}

.header-image .site-title a {
	float: left;
	min-height: 90px;
	width: 100%;
}

/* Widget Area
--------------------------------------------- */

.widget-area {
	word-wrap: break-word;
}

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}

.header-image .site-header .widget-area {
	padding: 40px 0;
	padding: 4rem 0;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
	margin-top: 2.4rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #999;
	font-family: 'Merriweather', serif;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	border: none;
	color: #fff;
	display: block;
	padding: 28px 24px;
	padding: 1.8rem 1.2rem;
	position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #3C3B35
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #3C3B35
}

.genesis-nav-menu > .menu-item > a {
	text-transform: capitalize;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
        color: #3C3B35;
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 16px 20px;
	padding: 1.6rem 2rem;
	position: relative;
	width: 200px;
}


.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
        color: #3C3B35;
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	padding: 2.8rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 14px 0 0;
	padding: 1.4rem 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #3C3B35;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	color: #FDC131;
}

.nav-primary .sub-menu a:hover {
	color: #56554E;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
	padding: 40px 40px 24px;
	padding: 4rem 4rem 2.4rem;
}

.entry-content a {
	color: #FDC131;
}

.entry-content a:hover {
	color: #FDC131;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
	margin-bottom: 2.6rem;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
	margin-left: 4rem;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
}

.entry-meta a {
	border-bottom: 1px solid #ddd;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	margin: 0 -40px;
	margin: 0 -4rem;
	padding: 32px 40px 8px;
	padding: 3.2rem 4rem 0.8rem;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
	margin: 0 0.6rem 0 0.2rem;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 40px 0;
	margin: 4rem 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
	padding: 0.8rem 1.2rem;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #f15123;
}

.entry-pagination a {
	border-bottom: 1px solid #ddd;
}

/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.entry-comments {
	padding: 40px;
	padding: 4rem;
}

.comment-respond,
.entry-pings {
	padding: 40px 40px 16px;
	padding: 4rem 4rem 1.6rem;
}

.comment-respond a,
.entry-comments a {
	border-bottom: 1px solid #ddd;
}

.comment-content {
	clear: both;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
	margin-right: 1.2rem;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	margin-top: 2.4rem;
	padding: 32px;
	padding: 3.2rem;
}

.comment-list li li {
	margin-right: -32px;
	margin-right: -3.2rem;
}

li.comment {
	background-color: #f5f5f5;
	border: 2px solid #fff;
	border-right: none;
}

.comment .avatar {
	margin: 0 16px 24px 0;
	margin: 0 1.6rem 2.4rem 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 24px;
	padding: 2.4rem;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #999;
}

.sidebar a {
	border-bottom: none;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	border-radius: 0px;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}


.sidebar .widget-title{
	font-size: 25px; 
	font-size: 2.5rem; 
}


.sidebar .featured-content .entry{
	border-bottom: none;
	margin-bottom: 0px;
  	margin-bottom: 0rem;
 	padding: 28px;
  	padding: 2.8rem;
	color:#403F38;
}

.sidebar .enews-widget {
	background-color: #333;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets  {
	background-color: #56554E;
	color: #fff;
	clear: both;
	padding: 40px 0 16px;
	padding: 4rem 0 1.6rem;
}

.termsfooter{
	background-color: #56554E;
	color: #fff;
}

p.regulated {
  width: 72%;
  float: left;
}


.logo1440 {
  width: 11%;
  float: right;
}

.logo1440 a {
  color: #FDC131;
}

.termsfooter .alignleft {
  margin-top: 20px;
}

.termsfooter .wrap{
  border-top: 1px solid #FDC131;
  font-size: 14px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-bottom: 80px;
}

.footer-widgets-1,
.footer-widgets-3 {
	width: 350px;
}

.footer-widgets-2 {
	width: 360px;
}

.footer-widgets-1 {
	margin-right: 40px;
	margin-right: 4rem;
}

.footer-widgets-1,
.footer-widgets-2 {
	float: left;
}

.footer-widgets-3 {
	float: right;
}


.footer-widgets a {
  border-bottom: none;
  color: #fff;
}


.footer-widgets-3 a {
  font-size: 24px;
  color: #fff;
  border: none;
  text-transform: uppercase;
  font-weight: 100;
}


.footer-widgets a:hover {
	color: #ddd;
}

.footer-widgets .widget {
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}

.footer-widgets .widget-title {
	color: #FDC131;
	font-size: 20px;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}


/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 40px 0;
	padding: 4rem 0;
	text-align: center;
}

.site-footer a {
	border-bottom: 1px solid #ddd;
}

.site-footer p {
	margin-bottom: 0;
}



/*
Custom 
---------------------------------------------------------------------------------------------------- */

li.cat-item.cat-item-17 {
    display: none;
}

/*--------------Singles --------------*/
.single img {
  padding: 14px;
}

/*--------------Pages --------------*/

.content .entry {
  padding: 0px;
}

.content .entry-content{
  padding: 28px 28px 28px;
  padding: 2.8rem 2.8rem 2.8rem;
}


/*--------------Homepage --------------*/
/*.introblock {
  min-height: 280px;
}*/

.home .bx-wrapper .helper img {
  max-width: 150px !important;
}

.introblock p{
 font-size: 24px;
 font-weight: 300;
color: #333;
}

.introblock .entry {
  background-color: transparent;
  border: none;
  margin: 0px;
  padding: 0px;
}


.introblock .widget-wrap {
  width: 100%;
  padding: 35px;
  padding-top: 0px;
  padding-bottom: 0px;
  color: #fff;
}

.introblock .widget-wrap .widget-title{
 color: #fff;
 font-size: 50px;
}


/*--------------GET QUOTE --------------*/

.getquote h2 {
    font-size: 20px;
    color: #fff;
    display: inline-block;
}

.getquote {
  background-color: #fff;
  padding: 14px;
  padding-bottom: 0px;
  float: left;
  width: 100%;
  color: #fff;
}
.getquote .widget-wrap {
    background-color: #56554E;
    padding: 20px;
    padding-bottom: 5px;
}

.getquote li {
    display: inline-block;
    text-align: left;
    font-size: 20px;
}

.getquote a{
    color: #FDC131;
    text-transform: capitalize;
    padding: 1.8rem 3.8rem;
}

.getquote a:hover{
    color: #fff;
}

/*--------------Quality--------------*/

ytp-large-play-button-svg, .ytp-housebrand-large-play-button-svg{
   fill: orange;
}

.quality .widget-wrap {
  background-color: #56554E;
  height: 100%;
  width: 100%;
  float: left;
}  

.quality{
  background-color: #fff;
  padding: 14px;
  float: left;
  width: 100%;
  color: #fff;
}


.quality h4.widget-title.widgettitle {
  background-color: #FDC131;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 35px;
  margin-bottom: 0px;
}

.quality .textwidget {
  padding: 35px;
  width: 100%;
}

.teambutton a {
  font-size: 24px;
  font-family: 'Merriweather', serif;
  text-transform: capitalize;
  color: #FDC131;
}

p.teambutton {
  background-color: #403F38;
  padding: 14px;
  margin-top: 25px;
  margin-bottom: 14px;
  text-align: center;
}

.teambutton a{
color: #FDC131;
}


/*--------------clients--------------*/

.clients, .affiliations, .ebookform{  
  background-color: #fff;
  padding: 14px;
  width: 100%;
  float: left;
  padding-top: 0;
}

.ebookform{  
    padding: 0px;
    margin-bottom: 30px;

}

.ebookform .gform_wrapper {
    padding-left: 14px;
    padding-right: 14px;
}

.clients .widget-wrap, .affiliations .widget-wrap, .ebookform .widget-wrap {
  border: 1px solid #FDC131;
}

.clients .widget-title, .affiliations .widget-title, .ebookform .widget-title{
  font-size: 23px;
  font-size: 2.3rem;
  margin-bottom: 14px;
  margin-bottom: 1.4rem;
  text-transform: capitalize;
  background-color: #FDC131;
  padding: 14px;
  padding-left: 25px;
}

.bx-wrapper {
  max-width: 1000px !important;
}

/*--------------Testimonial--------------*/

.testimonial {
  float: left;
  width: 100%;
  background-color: #fff;
}


/*--------------Services--------------*/

.insurance, .pension, .investment {
  width: 33.3%;
  float: left;
  padding-right: 1.4%;
} 

.investment {
padding-right: 0%;
}

.getintouch {
  float: left;
  margin-top: 14px;
  width: 100%;
  background-color: #403F38;
}

.getintouch .entry-title {
  padding: 0px;
  margin: 14px;
}

.getintouch a{
  font-size: 24px;
  font-size: 2.4rem;	
}

.insurance .entry, .pension .entry, .investment .entry, .getintouch h2{
  background-color: #403F38;
  padding: 14px;
}

.insurance .entry h2, .pension .entry h2, .investment .entry h2, .getintouch h2 a{ 
  margin: 20px;
  padding: 0px;
}


.insurance .entry a, .pension .entry a, .investment .entry a, .getintouch h2 a{
  color: #FDC131;
}


.services {
  background-color: #fff;
  float: left;
  width: 100%;
  padding: 14px;
  padding-top: 0px;
}

.services .insurance .entry,
.services .pension .entry,
.services .investment .entry {
  margin: 0px;
  padding: 0px;
}


.services h2 {
  text-align: center;
}


/*--------------news--------------*/

.news .featured-content .entry-title{
font-size: 16px; 
}
.news .featured-content .entry-title a{
color: #FDC131;
}

.news{
 color: #fff;
 float:left;
 background-color: #56554E;
 margin: 14px;
 margin-top: 0px;
 padding: 14px;
}

.news .entry {
  background-color: #56554E;
  border: none;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.news section.featured-content {
  width: 45%;
  float: left;
  margin: 14px;
}

.newstitleholder {
  margin-bottom: 14px;
  background-color: #fff;
  width: 100%;
  float: left;
}

h2.newstitle {
  font-size: 24px;
  float: left;
  min-width: 97.5%;
  margin-left: 14px;
  margin-right: 14px;
  background-color: #403F38;
  text-align: center;
  color: #FDC131;
  padding: 14px;
  margin-bottom: 0px;
}

/*--------------Team--------------*/
.team-flat .team-content{
   font-size: 14px !important;
}

.team-flat .team-thumb {
  height: 189px;
  overflow: hidden;
}

.team-flat .team-post {
  background-color: #fff;
  font-weight: normal;
}

.team-flat .team-post a{
  color:rgb(102, 102, 102) !important;
}

.team-flat .team-post a:hover{
  color:#fdc131 !important;
}



.team-container {
  margin: 0px; 
  padding: 0px; 
}

.team-title {
  font-family: 'Merriweather', serif; 
  color: #FDC131;
  background-color: #403F38 !important;
  font-size: 14px;
  margin-bottom: 5% !important;
}

ul#team-24, ul#team-286 {
  margin-left: 0px;
}

.team-flat .team-item {
  border-bottom: none;
  background-color: transparent;
  width: 300px;
}

.team-flat .team-social{
padding: 0px;
}

.team-flat .team-position{
font-size: 13px !important;
font-weight: 600;
}

/*--------------Contact--------------*/


#map {
  width: 100%;
  height: 300px;
  float: left;
}
        
/*--------------Agencies--------------*/
.agenciestext, .affilitext {
  float: left;
  width: 100%;
  background-color: #fff;
  margin-top: 30px;
  padding: 30px;
  margin-bottom: 30px;
}

.page-id-62 .clients, .affiliations {
  padding: 0px !important;
}

.page-id-62 .clients .bx-viewport, .affiliations .bx-viewport  {
  position: initial !important;
}



/*--------------Resources--------------*/

.resource .entry-content a {
    color: #666;
}

.resource .entry-content a:hover {
    color: #FDC131;
}






/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.header-image .site-header .wrap {
		background: url('images/CF_logo_header.png') no-repeat left;
		
	}

}

@media only screen and (max-width: 1139px) {

	.genesis-nav-menu a{
	  padding: 0.8rem 1.0rem;
    	font-size: 14px;
	}

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 300px;
	}

}


@media only screen and (max-width: 1024px) {

	.getquote a {
    		padding: 1.8rem 1.8rem;
	}

	.genesis-nav-menu a{
	  padding: 18px 1.4px;
 	 padding: 1.8rem 1.4rem;
	}

	img.alignleft.strapline {
 	margin-left: 12%; 
	}
	
	h2.newstitle {
 	 min-width: 97%;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 10px;
		padding: 2rem 1.0rem;
	}
}




@media only screen and (min-width: 1024px) {

	/* This makes the header nav menu normal again when the browser window expands */
	.genesis-nav-menu { 
		display: block !important; 
		height: auto; 
	}

	/* Hide Header Mobile Menu Button */
	#header-mobile-menu {
		display: none;
		height: 0;
	}

}



@media only screen and (max-width: 1023px) {

	.genesis-nav-menu {
		display: none;
	}

	#header-mobile-menu {
		color: #fff;
		cursor: pointer;
		display: block;
		font-family: Lato, sans-serif;
		font-size: 18px;
		font-size: 1.8rem;
		height: auto;
		line-height: 18px;
		padding: 20px 16px;
		padding: 2rem 1.6rem;
		text-align: center;
		text-transform: uppercase;
	}

	#header-mobile-menu:hover,
	#header-mobile-menu:focus,
	#header-mobile-menu:active {
		color: #fff;
		display: block;
	}

	.nav-primary  .genesis-nav-menu .menu-item,
	.nav-primary  .genesis-nav-menu a,
	.nav-primary  .genesis-nav-menu .sub-menu {
		border: 0;
		text-align: center;
		width: 100%;
		  padding: 4px;
 		 margin: 0px;
	}

	.nav-primary .genesis-nav-menu .menu-item > .sub-menu {
		clear: both;
		margin: 0;
		opacity: 1;
		position: inherit;
		width: 100%;
	}

	p.regulated {
	  width: 67%;
	}


	.termsfooter .wrap {
	  padding-left: 25px;
	}


	body {
		background-color: #fff;
	}


	.site-header .widget-area {
  	float: none;
  	text-align: center;
	}

	.introblock .widget-wrap {
 	 width: 70%;
	}

	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap {
		width: 100%;
	}

	.site-header .wrap {
		padding: 20px 0;
		padding: 2rem 0;
	}

	.header-image .site-header .wrap {
		background-position: center top;
	}

	.site-inner {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu a,
	.genesis-nav-menu > .first > a,
	.genesis-nav-menu > .last > a {
		padding: 20px 10px;
		padding: 2rem 1.0rem;
	}

	.site-header .search-form {
		margin: 16px auto ;
		margin: 1.6rem auto;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
		padding-top: 1.2rem;
	}

	.sidebar .widget.enews-widget {
		padding: 40px;
		padding: 4rem;
	}

	.site-footer {
		padding: 24px 0;
		padding: 2.4rem 0;
	}

	.footer-widgets {
		padding: 40px 5% 16px;
	}

	.footer-widgets-1 {
		margin: 0;
	}

}









@media only screen and (max-width: 768px) {
/* Start Header Right Widget Mobile Menu Navigation
	 --------------------------------------------------- */
	ul#menu-nav {
   		 background-color: #fff;
	}

	ul#menu-nav a {
    		color: #000;
	}

	.getquote h2 {
    		font-size: 16px;
	}

	.getquote a {
    		padding: 5px;
    		font-size: 16px;
	}

	.home .one-half, .home .one-half.first{
		width: 80%;
		margin-left: 0px;	
	}

	.home iframe{	
		margin-left: 0px;
	}

	h2.newstitle {
 	 min-width: 96%;
	}

	.genesis-nav-menu {
		display: none;
	}

	#header-mobile-menu {
		color: #fff;
		cursor: pointer;
		display: block;
		font-family: Lato, sans-serif;
		font-size: 18px;
		font-size: 1.8rem;
		height: auto;
		line-height: 18px;
		padding: 20px 16px;
		padding: 2rem 1.6rem;
		text-align: center;
		text-transform: uppercase;
	}

	#header-mobile-menu:hover,
	#header-mobile-menu:focus,
	#header-mobile-menu:active {
		color: #fff;
		display: block;
	}

	.nav-primary  .genesis-nav-menu .menu-item,
	.nav-primary  .genesis-nav-menu a,
	.nav-primary  .genesis-nav-menu .sub-menu {
		border: 0;
		text-align: center;
		width: 100%;
		  padding: 4px;
 		 margin: 0px;
	}

	.nav-primary .genesis-nav-menu .menu-item > .sub-menu {
		clear: both;
		margin: 0;
		opacity: 1;
		position: inherit;
		width: 100%;
	}
}





@media only screen and (max-width: 767px) {

 .home .one-half.first{
	width:100%;
}

  .quality img {
      display: none;
    }

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}

	h2.newstitle {
 	 min-width: 94%;
	}

}


@media only screen and (max-width: 480px) {

	span.intro {
    		display: none;
	}

	.widget-title{
	    font-size: 2.3px;
    		font-size: 2.3rem;
	}


	.getquote li {
    		display: block;
	}

	.getquote ul {
    		padding-bottom: 15px;
	}

 img.alignleft.strapline{
    width: 65%;
    margin-left: 16%;
    margin-bottom: 0px;
    margin-top: 6%;
 }


  .site-header .widget-area{
  float:left;
  }


  .header-image .site-header .wrap {
	  background-size: 71%;
   }


  .header-image .site-header .wrap{
      background-position: 50% 25%;
   }

  
   body.custom-background {
  	background-position: top left !important;
   }

  .logo1440 {
      width: 31%;
     float: none;
   }

   .news section.featured-content{
	width:90%;
   }


  .insurance, .pension, .investment {
 	 width: 100%;
	 margin: 0px;
	  margin-top: 14px;
	} 

	.introblock .widget-wrap {
  	 width: 100%;
 	 padding: 5px; 
 	 color: #56554E;
	}

	.quality .textwidget {
  	padding: 35px;
 	width: 100%;
	}
	
	.introblock {
    		min-height: 80px;
    		margin-top: 0px;
	}

	h2.newstitle {
 	 min-width: 93%;
	}


	.home .one-half, .home .one-half.first{
		width: 100%;
		margin-left: 0px;	
	}
}




@media only screen and (max-width: 320px) {
   img.alignleft.strapline {
  	margin-left: 16%;
  	margin-bottom: 0px;
  	margin-top: 6%;
   }


	h2.newstitle {
 	 min-width: 90%;
	}
}

/*
.stagdiv {
  background-image: url('http://clearfinancial.ie/wp-content/uploads/2015/04/STAG_final.jpg');
  background-repeat: no-repeat;
  background-position-x: center !important;
  background-position-y: top !important;
  background-attachment: fixed !important;
}*/

